
.sub-page-content-box1{padding: 50px 0 50px 0;position: relative;  font-family: PingFang SC,system-ui,-apple-system,BlinkMacSystemFont,Helvetica Neue,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Arial,sans-serif}
.sub-page-content-bg{width: 100%;position: absolute;top:0;left: 0;height: 139px;}
.sub-page-content-bg img{width: 100%; height: 100%;object-fit: cover;}
.rich_media_title { font-size: 22px; line-height: 1.4; margin-bottom: 14px; font-weight: 500; }
.rich_media_meta_list { margin-bottom: 22px; line-height: 20px; font-size: 0; word-wrap: break-word; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
.wx_tap_link{ color:#576B95 }
.rich_media_meta { display: inline-block; vertical-align: middle; margin: 0 10px 10px 0; font-size: 15px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.rich_media_meta_list em{font-style: normal;}
.rich_media_meta_text { color: #0000004d; }
.rich_media_area_primary{padding:20px;}
.rich_media_area_primary_inner { max-width: 677px; margin-left: auto; margin-right: auto; }
.rich_media_content * {
    max-width: 100%!important;
    box-sizing: border-box!important;
    -webkit-box-sizing: border-box!important;
    word-wrap: break-word!important
}
p img{width:100%}
.rich_media_content p {
    clear:both; 
    min-height:1em;
}
.rich_media_content video{
    width: 100%;
    height: auto;
}
.rich_media_tool_area{display: none;}
.autoTypeSetting>p {
    margin-top: 0;
    margin-bottom: .5em
}

.autoTypeSetting24>p {
    margin-top: 0;
    margin-bottom: 24px
}

.autoTypeSetting24psection>p {
    margin-top: 0;
    margin-bottom: 24px
}

.autoTypeSetting24psection>section {
    margin-top: 0;
    margin-bottom: 24px
}
@media screen and (max-width:768px) {
    .rich_media_content img{width:  100% !important; height: auto !important;}
}